MAKE-RPG, débuter avec rmxp

RPG MAKER
 
AccueilFAQMembresS'enregistrerConnexion
Connexion
Nom d'utilisateur:
Mot de passe:
Connexion automatique: 
:: Récupérer mon mot de passe
Derniers sujets
» PRESENTATION
Sam 6 Oct - 8:02 par MIDROUILLET

» Moi (euh... tibfon :p)
Lun 16 Juil - 5:26 par changli

» La légende du triangle: pierre des souvenirs - jeu rpg maker XP
Lun 16 Juil - 5:13 par changli

» Bétisier des posts
Ven 29 Juin - 6:57 par tibfon

» le rgss-rtp standard
Mar 19 Juil - 23:58 par Angi-MK

» Lespartiate
Ven 7 Jan - 20:49 par lespartiate

» Final Fantasy - K
Lun 9 Aoû - 13:39 par changli

» Mettre son jeux en ligne
Lun 9 Aoû - 13:33 par changli

» Louvenuit la noob en RPG ^^'
Mar 6 Juil - 10:00 par Louvenuit


Partagez | 
 

 Changer la version de RPG MAKER XP (pour les incompatibilités)

Voir le sujet précédent Voir le sujet suivant Aller en bas 
AuteurMessage
Angi-MK
Administrateur
Administrateur
avatar

Masculin Age : 28
Nombre de messages : 442
Pièces d'or : 16566
Date d'inscription : 23/02/2009

MessageSujet: Changer la version de RPG MAKER XP (pour les incompatibilités)   Sam 7 Mar - 17:43

Vous avez téléchargez une démo remplis de script exceptionnel mais votre version de RPG MAKER est incompatible ?
Il vous suffit de faire un clic droit sur l'icône de l'éditeur du projet dans le dossier du jeu (l'icône de la fenêtre avec les deux page) et de mettre "ouvrir avec"
choisissez "bloc note"
remplacez "RPGXP 1.02" (ou autre numéro)
par "RPGXP 1.01"
Voilà, ça marche !

_________________
Le jeu du chat et de la souris, cours cours, je te rattraperai toujours.
Pour faire avancer le forum, clique ici:
http://www.root-top.com/topsite/gamemaking/in.php?ID=1242


Dernière édition par Mister-K le Ven 24 Avr - 0:53, édité 2 fois
Revenir en haut Aller en bas
Helfire
Testeur
Testeur
avatar

Masculin Age : 24
Nombre de messages : 510
Pièces d'or : 16376
Date d'inscription : 01/03/2009

MessageSujet: Re: Changer la version de RPG MAKER XP (pour les incompatibilités)   Dim 8 Mar - 6:29

Je le met en post it
Bravoo y'en a de plus en plus de tuto Razz
Revenir en haut Aller en bas
http://www.4story.fr/
Kingz
Testeur
Testeur
avatar

Masculin Age : 25
Nombre de messages : 280
Localisation : Québec
Pièces d'or : 16119
Date d'inscription : 04/03/2009

MessageSujet: Re: Changer la version de RPG MAKER XP (pour les incompatibilités)   Dim 8 Mar - 10:16

Ok Mais tes "démo"... tu parle des jeux des autres? et il y a une version plus avancé de rpg maker 1.01???
Revenir en haut Aller en bas
Farhein
Administrateur et fondateur
Administrateur et fondateur
avatar

Masculin Age : 29
Nombre de messages : 105
Pièces d'or : 16549
Date d'inscription : 22/02/2009

MessageSujet: Re: Changer la version de RPG MAKER XP (pour les incompatibilités)   Dim 8 Mar - 11:48

Ok, ça sert pour les demos faites avec la version Anglaise de RMXp qui est RPGXP 1.02, très intéressant merci !

_________________
Ne demande pas qui je suis mais plutôt ce que je peux faire pour toi.
Tu n'es pas inscrit ?
Clic ici:http://make-rpg.eurogoo.com/profile.forum?mode=register
Revenir en haut Aller en bas
http://make-rpg.eurogoo.com
Contenu sponsorisé




MessageSujet: Re: Changer la version de RPG MAKER XP (pour les incompatibilités)   

Revenir en haut Aller en bas
 
Changer la version de RPG MAKER XP (pour les incompatibilités)
Voir le sujet précédent Voir le sujet suivant Revenir en haut 
Page 1 sur 1
 Sujets similaires
-
» Comment changer sa version Minecraft
» RPG Maker VX Ace version complète en Français
» Changer les jeux d'une carte multi-jeux MVS
» Comment changer les tilesets dans RPG Maker VX ?
» Il me faut un crack pour RPG Maker vx ace [Résolu]

Permission de ce forum:Vous ne pouvez pas répondre aux sujets dans ce forum
MAKE-RPG, débuter avec rmxp :: Aide, tuto, exercices :: Tutoriaux-
Sauter vers: